## GstMsdkDec

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstVideoDecoder
                        ╰──GstMsdkDec

### Properties

#### async-depth

    “async-depth” guint

Depth of asynchronous pipeline

Flags : Read / Write

Default value : 1

#### hardware

    “hardware” gboolean

Enable hardware decoders

Flags : Read / Write

Default value : true

The results of the search are